body {
 background-color: #ffebcd; /*couleur fond du site*/
 color:#432b22; /*couleur texte*/
 text-align:left;
 margin:0px 0px 0px 0px;
 font-family: Geneva, Verdana, Arial, sans-serif;
 SCROLLBAR-3D-LIGHT-COLOR: #FCF4E8;
 SCROLLBAR-ARROW-COLOR: #FCF4E8e;
 SCROLLBAR-BASE-COLOR: #FFFEF6;
 SCROLLBAR-DARK-SHADOW-COLOR: #FFFEF6;
 SCROLLBAR-FACE-COLOR: #FFFEF6;
 SCROLLBAR-HIGHLIGHT-COLOR: #FCF4E8;
 SCROLLBAR-SHADOW-COLOR: #FFFEF6
}

/* Taille du texte dans les tables */
table {
 font-size: 12px;
/* font-size: 1em;*/
 line-height: 140%;
}

/* Définition des liens */
a:link, a:visited {
color:#914134;
text-decoration:none;
}

/* Définition des liens en survol */
a:hover {
background: none;
color:#914134;
text-decoration:underline;
}

/*Définition des titres : couleur, taille, typo : vu dans style client*/				   
.titrep { 
 	font-family: Georgia, Times New Roman, Times, serif;
	color: #914134;
	vertical-align: left;
	font-size: 16px;
	font-weight:bold;
	}


/*=================STYLES CLIENT=========================================*/

.titre1 { 
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	font:bold;
	}